InstallationΒΆ

cacheout requires Python >= 3.4.

To install from PyPI:

pip install cacheout